debian install

I get errors when I add:

deb http://anakonda.altervista.org/debian packages/

deb-src http://anakonda.altervista.org/debian sources/

to my /etc/apt/sources.list. Is this still the preferred method for
installing on Debian?

Thanks,

-Ben

The matplotlib developers don't maintain that repository (which appears to be empty at present). Send a note of to its owner.

matplotlib (of some version at least) exists in the standard Debian repositories. You can install it from there. Or install from source if you need something newer.

Cheers,
Mike

Ben Axelrod wrote:

···

I get errors when I add:

  deb http://anakonda.altervista.org/debian packages/

  deb-src http://anakonda.altervista.org/debian sources/

to my /etc/apt/sources.list. Is this still the preferred method for installing on Debian?

Thanks,

-Ben

------------------------------------------------------------------------

-------------------------------------------------------------------------
Sponsored by: SourceForge.net Community Choice Awards: VOTE NOW!
Studies have shown that voting for your favorite open source project,
along with a healthy diet, reduces your potential for chronic lameness
and boredom. Vote Now at http://www.sourceforge.net/community/cca08
------------------------------------------------------------------------

_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users
  
--
Michael Droettboom
Science Software Branch
Operations and Engineering Division
Space Telescope Science Institute
Operated by AURA for NASA

Hello Ben,

···

On Wed, Jul 9, 2008 at 19:37, Ben Axelrod <baxelrod@...2066...> wrote:

I get errors when I add:

  deb http://anakonda.altervista.org/debian packages/

  deb-src http://anakonda.altervista.org/debian sources/

to my /etc/apt/sources.list. Is this still the preferred method for
installing on Debian?

Matplotlib is available on official debian repository[1] at version
0.98.1 (and hopefully soon 0.98.2) both for unstable and testing.
Maybe you're on stable?

Cheers,
Sandro

[1] http://packages.qa.debian.org/m/matplotlib.html

--
Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi